find-requires running scripts files lib pam perl pkgconfig pkgconfigli

 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
find-requires: running scripts (files,lib,pam,perl,pkgconfig,pkgconfiglib,python,rpmlib,shebang,shell,static,symlinks)
Traceback (most recent call last):
File "/usr/lib/rpm/python.req.py", line 206, in <module>
for item in match(lis) :
File "/usr/lib/rpm/python.req.py", line 99, in match
for item in match(node,deep) :
File "/usr/lib/rpm/python.req.py", line 99, in match
for item in match(node,deep) :
File "/usr/lib/rpm/python.req.py", line 99, in match
for item in match(node,deep) :
File "/usr/lib/rpm/python.req.py", line 88, in match
deps.append(node[2][1][1])
IndexError: string index out of range
find-requires: ERROR: /usr/lib/rpm/python.req failed
RPM build errors:
error: /bin/sh failed
error: Failed to find Requires
/bin/sh failed
Failed to find Requires
Command exited with non-zero status 1